GET
List vendor pickup points
Company space For: Buyer, Manager · Permission: vendor_pickup_points.list Part of Manage suppliers.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vendor
string
required

Identifier of the supplier whose pickup points are listed.

Query Parameters

per_page
integer

Number of items per page.

Required range: 1 <= x <= 100
cursor
string

Position in the list. Pass the meta.next_cursor or meta.prev_cursor value of the previous page; leave it out to get the first page.

Response

Paginated set of VendorPickupPointResource

data
VendorPickupPointResource · object[]
required

Items of the page.

meta
object
required

Cursor pagination information.